Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456487 - a public bug during IT4.7 test
Summary: a public bug during IT4.7 test
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: devel
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 01:52 UTC by Lisa Lu
Modified: 2013-06-24 02:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-21 15:33:37 UTC


Attachments (Terms of Use)

Description Lisa Lu 2008-07-24 01:52:05 UTC
Description of problem:
test

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Lisa Lu 2008-07-24 01:55:13 UTC
test comment please ignore

Comment 2 Lisa Lu 2008-07-24 01:56:58 UTC
test take 2 please ignore


Note You need to log in before you can comment on or make changes to this bug.